html, body {
    height: 100%;
    width: 100%;
    padding: 0;
    border: 0;
    font-size: 12px;
    font-family: Univers,Trebuchet MS,Helvetica,Arial,sans-serif;
}


.tundra .dijitDialogTitleBar {
    padding-right: 25px;
}

.jbrowseStandaloneDatasetSelector {
    margin-left: 2em;
    font-size: 120%;
}

/* styles for the about JBrowse dialog */
.about-dialog .default_about {
    text-align: center;
}
.about-dialog .default_about * {
    margin: 0.5em 0;
}
.about-dialog .default_about h1 {
    margin-top: 0;
}
.about-dialog div.powered_by {
    margin-top: 0.5em;
    text-align: center;
}

/* styles for the highlight-setting dialog */
.setHighlightDialog label {
    padding-right: 0.5em;
}

.track .global_highlight {
    position: absolute;
    background: rgba( 255, 255, 0, 0.7 );
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;

    border: 1px solid rgb(255, 178, 13);
    border-width: 0;
}
.track .global_highlight.left {
    border-left-width: 1px;
}
.track .global_highlight.right {
    border-right-width: 1px;
}


.tundra input {
    outline: none;
}

.ghosted {
    color: #aaa;
}

fieldset {
    padding-left: 1em;
    margin: 0.7em 0.5em;
}
fieldset > legend {
    font-weight: bold;
    margin-left: -1em;
}

.locString {
    font-family: Courier New,monospace;
}
.fasta {
    font-family: Courier New,monospace;
    font-size: 14px;
}

/* styles for the autocomplete menu */
.dijitComboBoxMenu .locString, .dijitComboBoxMenu .multipleLocations {
    margin-left: 1em;
}
.dijitComboBoxMenu .multipleLocations {
    color: #333;
}

/* location choice dialog */
.locationChoiceDialog div.prompt {
    margin: 0.3em 1em 1em 1em;
}
.locationChoiceDialog .dgrid-row .dijitButton {
    margin: 0 0.5em;
}
.locationChoiceDialog .goButtonColumn,
.locationChoiceDialog .showButtonColumn {
    text-align: center;
    white-space: nowrap;
}


.tundra .dijitDialogCloseIcon {
    height: 25px;
    width:  25px;
    top:    0px;
    right:  0px;
    background: url("img/commonIconsEnabled.png") no-repeat -73px 6px;

    border-left: 1px inset #fcfcfc;
}
.tundra .dijitDialogCloseIcon:hover {
    background-position: -93px 6px;
    border-left-color: #ccc;
}
.dijitDialogCloseIcon:focus {
    outline: none;
}

.dijitDialogPaneActionBar {
    text-align: center;
    clear: both;
    padding-top: 1em;
}

.nav {
    vertical-align: middle;
    z-index: 10;
}

input.icon {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
}

div.container {
    position: absolute;
    z-index: 0;
}

div.dragWindow {
    position:absolute;
    overflow: hidden;
    z-index: 1;
}

div.vertical_scrollbar {
    width: 6px;
    background: #eee;
    background: rgba(235, 235, 235, 0.62);
    border-left: 1px solid #DDD9D9;
}
div.vertical_scrollbar .vertical_position_marker {
    background: #555;
    opacity: 0.8;
    border-radius: 5px;
    width: 100%;
    border-right: 1px solid #ccc;
}

.draggable {
    cursor: move;
}
.rubberBandAvailable {
    cursor: crosshair;
}

#navbox {
    padding-top: 3px;
    position: relative;
    text-align: center;
}
#navbox .dijitButton, #navbox .dijitToggleButton, #navbox .dijitTextBox, #navbox .dijitSelect {
    height: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
}

#navbox .dijitSelectLabel {
    padding: 0 2px;
}

#navbox .dijitTextBox .dijitInputField {
    padding-left: 2px;
}

#navbox * {
    font-size: 12px;
    font-family: sans-serif;
}

#navbox .highlightButton.dijitChecked .dijitButtonNode {
    background: #E9F10C;
}
#navbox .highlightButton .dijitIcon {
    position: relative;
    left: 3px;
}
#navbox .highlightButton .dijitButtonContents {
    outline: none;
}

.moreMatches {
    font-style: italic;
    color: #aaa;
}
.moreMatches.dijitMenuItemSelected {
    background: none;
    color: #ccc;
    cursor: default;
}

div.locationTrapContainer {
    position: absolute;
    z-index: -11;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: white;
}

div.locationTrap {
    position: absolute;
    z-index: -10;
    height: 0;
    top: 0;
    left: 0;
    border-color: transparent;
    border-style: solid;
    border-bottom-color: #A9C6EB;
    border-top: 0px dotted transparent;
}

div.locationThumb {
    position: absolute;
    top: 0px;
    /* if you change this border from 2px, change GenomeView.showTrap */
    border: 2px solid red;
    margin: 0px -2px 0px -2px;
    height: 23px;
    cursor: move;
    background: rgba(0, 121, 245, 0.1);
}

div.locationThumb.dojoMoveItem {
    cursor: move;
}

div.topLink {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 50;
    background: white;
    border: 1px solid #888;
    border-width: 0 0 1px 1px;
}

a.topLink {
    padding: 0 0.5ex 0 0.5ex;
    text-decoration: none;
    color: blue;
}

div.overview {
    position: relative;
    width: 100%;
    padding: 0;
    z-index: -5;
    display: block;
    height: 23px;

    background: #FAFAFA url(src/dijit/themes/tundra/images/titleBar.png) repeat-x top left;

    border-style: solid;
    border-width: 1px 0px 1px 0px;
    border-color: #555;

    color:#aaa;
    text-align: center;
    cursor: crosshair;
}

div.block {
    position: absolute;
    overflow: visible;
    top: 0px;
    height: 100%;
}
div.block.height_overflow .height_overflow_message {
    position: absolute;
    color: rgb(77,77,77);
    border-bottom: 2px solid rgb(77,77,77);
    text-shadow: white 0px 0px 1px;
    white-space: nowrap;
    width: 100%;
    font-weight: bold;
    text-align: center;
    z-index: 2000;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
div.block.timed_out {
    background: #ddd;
    background: rgba( 0,0,0, 0.1 );
}

div.track {
    position: absolute;
    left: 0px;
    width: 100%;
    padding: 0;
    margin: 0;
    z-index: 0;

    border-top: 1px solid #fafafa;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
div.pin_underlay {
    width: 100%;
    position: absolute;
    background: white;
    z-index: 6;

    -moz-box-shadow: 0 0 10px 0 rgba( 30, 30, 50, 0.9 );
    -webkit-box-shadow: 0 0 10px 0 rgba( 30, 30, 50, 0.9 );
    box-shadow: 0 0 10px 0 rgba( 30, 30, 50, 0.9 );
}
div.track.pinned {
    z-index: 20;
}

.track.dojoDndItemOver {
    cursor: inherit;
    background: inherit;
}
.track.dojoDndItemAnchor {
    background: inherit;
}
.track.dojoDndItemSelected {
    background: inherit;
}

.track.dojoDndItemBefore {
    border-top: 3px solid #999;
    margin-top: -3px;
}

.track.dojoDndItemAfter {
    border-bottom: 3px solid #999;
    margin-bottom: -3px;
}

div#static_track {
    top: 0px;
    position: absolute;
    background: #FAFAFA url(src/dijit/themes/tundra/images/titleBar.png) repeat-x top left;
    border-top: 1px solid #999;
    border-bottom: 1px solid #444;
    z-index: 20;
}

div.gridline {
    position: absolute;
    left: 0px;
    top: 0px
    width: 0px;
    height: 100%;
    border-style: none none none solid;
    border-width: 1px;
    border-color: red;
    z-index: 0;
}
div.gridline_major {
    border-color: #bbb;
}
div.gridline_minor {
    border-color: #eee;
}

div.pos-label {
    position: absolute;
    left: -0.35em;
    top: 0px;
    z-index: 100;
    font-family: sans-serif;
}

div.overview-pos {
    position: absolute;
    left: 0px;
    top: 0.27em;
    color: black;
    padding-left: 4px;
    font-family: sans-serif;
    border: 0;
    z-index: 10;
}
div.overview-pos:first-child {
    margin-left: 1px;
}

div.blank-block {
    font-family: sans-serif;
    position: absolute;
    overflow: visible;
    top: 0px;
    height: 100%;
    background-color: white;
    z-index: 19;
}

div.track-border {
    background: #eee;
    width: 100%;
    height: 2px;
    top: -8px;
}

div.track-label, div.tracklist-label {
    z-index: 20;

    padding: 1px 6px;
    overflow: hidden;
    cursor: pointer;

    border-width: 1px;
    border-style: solid;
    border-color: #999;

    color: #111;
    font-weight: bold;
}

div.tracklist-label {
    white-space: nowrap;
    overflow: hidden;
    margin-top: -1px;
}

div.tracklist-label.collapsed {
    height: 3px;
    padding: 0;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
}

/* NOTE: browsers that don't support rgba colors will fall back to all
   track labels being #bcbcbc */

.notfound-dialog .message {
    margin: 1em;
    text-align: center;
}

.track .loading {
    background: #fafafa;
    color: #777;
    margin: 0;
    font-weight: bold;
    height: 100%;
    width: 100%;
    z-index: 15;
    position: absolute;
}
.track .loading .text {
    display: inline;
    line-height: 40px;
    margin: 1em;
}

div.track-label {
    color: black;
    margin: -1px 0 0 -1px;
    overflow: visible;
    background: white;
    padding: 0 5px;

    height: 23px;
    line-height: 23px;

    z-index: 20;
    border-color: #eee;
    opacity: 0.7;

    /* setting white-space to "nowrap" prevents Chrome-specific bug with
       label text sometimes disappearing after zoom in Chrome was
       wrapping track-label text to next line, which falls outside of
       track-label fixed height and therefore not seen. see chromium
       bug report for more details on underlying issue:
       http://code.google.com/p/chromium/issues/detail?id=138918
    */
    white-space: nowrap;
}

div.track-label .track-label-text {
    display: inline-block;
    white-space: nowrap;
}
div.track-label .track-close-button {
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: 50%;
    height: 20px;
    width: 25px;
    margin: -10px -3px -4px -6px;
}
div.track-label .track-menu-button {
    display: inline-block;
    position: relative;
    vertical-align: top;
    right: -5px;
    top: 0px;

    width: 24px;
    height: 100%;

    border-radius: 0 6px 6px 0;
    border-left: 1px inset transparent;

}
div.track-label .feature-density {
    font-size: 90%;
    font-weight: normal;
}
.tundra div.track-label:hover .track-menu-button div {
    height: 8px;
    width: 8px;
    position: absolute;
    left: 8px;
    top: 7px;
    background: url("img/spriteArrows.png") no-repeat -28px 0;
}

.tundra div.track-label:hover .track-menu-button:hover {
    background-color: rgba( 0, 0, 100, 0.05 );
    border-left-color: #ccc;
}
.tundra div.track-label .track-close-button {
    background: url("src/dijit/themes/tundra/images/tabClose.png") no-repeat 40% 50%;
}
.tundra div.track-label .track-close-button:hover {
    background-image: url("src/dijit/themes/tundra/images/tabCloseHover.png");
}
.tundra div.track-label:hover .track-menu-button:hover div {
    background-position-x: 0px;
}
div.track-label:hover {
    background: #FAFAFA url(src/dijit/themes/tundra/images/titleBar.png) repeat-x top left;

    border-width: 1px;
    border-color: #666;
    border-color: rgba( 0,0,0, 1);

    background-color: #ddd;
    opacity: 1.0;
}

div.tracklist-label {
    padding: 3px;
    background-color: #ddd;
    background-color: rgba( 220, 220, 220, 0.9 );
}
div.tracklist-label:hover {
    background-color:  #396494;
    border: 1px solid black;
}

div.tracklist-container.dojoDndItemSelected {
    background-color:  #396494;
    background-color: rgb(110, 132, 156)
}
div.tracklist-container.dojoDndItemSelected .tracklist-label {
    background-color: #b2c3d6;
}

.jbrowseSimpleTrackSelector {
    background: #f2f2f2;
    background-image: url('img/tracklist_bg.png');
    background-repeat: repeat-y;
    background-position: right;
}
.jbrowseSimpleTrackSelector h2 {
    margin: 0.5em 0 0 0.5em;
}

div.textfilter {
    margin: 0.5em 0 1em 0.3em;
}
div.textfilter input {
    padding: 2px 0 2px 18px;
    width: 100%;
    height: 100%;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
div.textfilter > div.jbrowseIconCancel {
    position: absolute;
    left: 5px;
    margin-top: -6px;
    top: 50%;
}

#trackPane_splitter {
    background: #dcdcdc;
    width: 5px;
    border-right: 1px solid #555;
}

div.tracklist-container {
    padding: 0 4px;
}

.tracklist-container.dojoDndItemBefore {
    border-top: 3px solid #999;
    padding-top: 2px;
}

.tracklist-container.dojoDndItemAfter {
    border-bottom: 3px solid #999;
    padding-bottom: 2px;
}

/* styles for feature labels */
.feature-label {
    position: absolute;
    border: 0px;
    margin: -2px 0px 0px 0px;
    /* padding: 0px 0px 2px 0px; for more space below labels */
    padding: 0px 0px 0px 0px;
    /* font-size: 80%; */
    white-space: nowrap;
    z-index: 12;
    cursor: pointer;
}
a.feature-label {
    color: black;
}
.feature-description {
    color: blue;
    margin-top: -0.2em;
}
.feature-label.highlighted {
    background: rgba( 255, 255, 0, 0.7 );
    font-weight: bold;
    border: 1px solid red;
    padding: 0 2px;
}

.rubber-highlight {
    border: 1px solid black;
    height: 100%;
    border-color: rgba( 0, 0, 0, 0.6 );
    background-color: #8087ff;
    background-color: rgba( 128, 136, 255, 0.6 );
    padding: 0;
    margin: 0;
    overflow: hidden;
    cursor: crosshair;
}
.rubber-highlight div {
    color: white;
    padding: 0;
    margin-top: 30px;
    font-size: 160%;
    text-align: center;
    font-weight: bold;
    text-shadow: #6374AB 1px 1px 0;
}
div.overview .rubber-highlight {
    font-size: 0;
    height: 100%;
    border-top: none;
    border-bottom: none;
}
div.overview .rubber-highlight * {
    display: none;
}

.icon.nav {
    height: 30px !important;
}


#moveLeft, #moveRight, #bigZoomOut, #zoomOut, #bigZoomIn, #zoomIn{
		background: url(img/scroll_zoom_sprites.png) top left no-repeat;
		background-size: 50px 200px;
		cursor: pointer;
}


#moveLeft{
	background-position: 5px -35px;
	width:55px;
}

#moveRight{
	background-position: 0px -135px;
	width:55px;
}

#bigZoomOut{
	background-position: 0px -168px;
	width:35px;
}

#zoomOut{
	background-position: 0px -100px;
	width: 30px;
}

#bigZoomIn{
	background-position: 0px -69px;
	width:35px;
}

#zoomIn{
	background-position: 0px -2.5px;
	width: 30px;
}


input.nav {
    font-size: 9px !important;
}

.help_dialog ul {
    padding-left: 0;
}
.help_dialog div.main {
}
.help_dialog div.main > dl {
    width: 90%;
    margin: 0 auto 1em auto;
}
.help_dialog dt {
    font-weight: bold;
    margin-top: 1em;
}
.help_dialog dd {
    margin-left: 2em;
}
.help_dialog dl dl.searchexample dt,
.help_dialog span.example {
    font-weight: normal;
    font-family: monospace;
}

.fatal_error {
    font-size: 14px;
    margin: 1em;
}
div.error, div.message {
    margin: 1px 1em;
    padding: 2px 6px;
    border: 1px outset rgba( 0, 0, 0, 0.3 );
}
div.error {
    background: #ff8888;
}
div.track > div.error {
    width: 30em;
    position: absolute;
}
div.error h2 {
    margin-top: 0;
}

div.error .codecaption {
    font-size: 90%;
    font-weight: bold;
    margin-top: 1em;
    margin-left: 0.2em;
}
div.error code {
    display: block;
    font-size: 10px;
    padding: 0.4em 1.2em;
    margin: 0 0.3em 0.3em 0.3em;
    overflow: auto;
    max-height: 6em;
}
div.message {
    background: #eee;
}
div.block > div.message {
    margin: 1em 0;
    position: absolute;
}
div.block:hover > div.message {
    z-index: 30000;
}

.tundra .dijitDialogPaneContent {
    border-top: 1px solid #acacac;
    font-family: sans-serif;
}

/* styles dealing with popups launched by clicking on features */
.popup-dialog-iframe .dijitDialogPaneContent {
    padding: 0;
}

/* styles for popup dialogs */
a.dialog-new-window {
    padding-left: 1em;
    font-size: 90%;
}

/* styles for popup feature detail dialogs from tracks */
.feature-detail {
    width: 50em;
    color: #333;
}
.feature-detail .genotype_summary {
    padding: 1em;
}
.feature-detail .genotype_summary table {
    border-collapse: collapse;
}
.feature-detail .genotype_summary td {
    padding: 0 1em;
}
.feature-detail .genotype_summary td.total {
    font-weight: bold;
    border-top: 1px solid #444;
}
.feature-detail .genotype_summary td.count, .feature-detail .genotype_summary td.pct {
    text-align: right;
}
.feature-detail .genotype_summary td.category.level_1 {
    padding-left: 2em;
}
.feature-detail .genotype_summary td.category.level_2 {
    padding-left: 3em;
}
.feature-detail .genotype_summary td.category.level_3 {
    padding-left: 4em;
}
.feature-detail .genotype_summary td.category.level_4 {
    padding-left: 5em;
}

.feature-detail .subfeature-detail {
    background: #fafafa;
    background: rgba( 0, 0, 0, 0.1 );
    border: 1px outset #B9B9B9;
    padding: 0.6em;
    margin-bottom: 0.8em;
}

.feature-detail .fastaView {
    padding: 0;
    border: 1px solid #aaa;
}

.feature-detail .fastaView .dijitToolbar {
    text-align: right;
}
.feature-detail .fastaView textarea {
    padding: 1em 1.5em;
    margin: 0;
    border: none;
}


.feature-detail div.core {
    font-size: 110%;
}

.feature-detail div.core h2.sectiontitle {
    margin-top: 0;
}
.feature-detail h2.sectiontitle {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin: 1em 0 0.7em 0;
}

.detail .value_container {
    display: inline-block;
    max-height: 20em;
    overflow-y: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
.detail .value_container.big, .detail .value_container.dgrid {
    border: 1px solid rgba(0,0,50,0.1);
    margin-left: 1em;
    margin-top: 0.3em;
}

.detail .multi_value .value {
    border: 1px solid #ddd;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
}

.detail .value {
    display: inline-block;
    vertical-align: top;
    font-family: sans-serif;
    padding: 0 0.7em;
    line-height: 1.8;
}
.detail .field {
    margin: 0;
    display: inline-block;
    min-width: 90px;
    vertical-align: top;
    padding: 2px 0.5em;
    background: rgba( 50, 85, 255,0.1 );
    border-bottom: 1px solid #D2D4E4;
    border-bottom-color: rgba( 0, 0, 0, 0.1 );
    font-size: 1.1667em;
}
/* field names that have tooltips */
.detail .field[title], .detail .dgrid-cell[title] {
    background: rgba( 255,245,50,0.3 );
}
.detail .field[title]:hover, .detail .dgrid-cell[title]:hover {
    background: rgba( 255,255,50,0.7 );
}
/*
 force long sequences in feature and alignment detail dialogs to
 wrap at 45em
*/
.detail .value.seq,
 .detail .value.sequence {
    word-wrap: break-word;
    width: 45em;
}

.detail .field_container {
    margin-left: 1em;
    margin-bottom: 2px;
}
.detail hr {
    margin: 0.8em 4em 0.5em 0.7em;
}

.sharePane input {
    padding: 1px 0 2px 1px;
}
.sharePane .copyReminder {
    background-color:  #396494;
    text-align: center;
    width: 50%;
    margin: 0 auto;
    color: white;
    padding: 2px;
    font-weight: bold;
}

.tundra .sharePane input {
    border: 1px solid #ccc;
}

/*styles for vertical line and BP label*/
.basePairLabel {
    color: black;
    position: fixed;
    font-weight: bold;
    font-size: 9px;
    display: none;
    background: #fefefe;
    padding: 0 0.7em;
    z-index: 1000;
    text-align: center;
    cursor: crosshair;
    border: 1px solid #888;
}

.basePairLabel.rubber {
    z-index: 25;
}

.trackVerticalPositionIndicatorMain {
    position: fixed;
    display: none;
    cursor: crosshair;
    left: -2px;
    height: 100%;
    width: 1px;
    background-color: #FF0000;
    z-index: 15;
    top: 0;
}

/* styles for per-base quality table in alignment detail pages */
.baseQuality {
    font-family: Courier New, monospace;
}
table.baseQuality {
    margin-bottom: 1em;
}
table.baseQuality td {
    padding: 0 0.2em;
    line-height: 0.95;
    text-align: center;
}
.baseQuality .basePosition {
    display: inline-block;
    padding: 0 0.3em 0.4em 0.3em;
}
.baseQuality .basePosition:hover {
    background: #ccc;
}
.baseQuality span.seq {
    display: block;
    text-align: center;
    font-weight: bold;
}
.baseQuality span.qual {
    display: block;
    text-align: center;
}
